﻿.img-responsive {
    display: block;
    max-width: 90%;
    height: auto;
    margin-left: -15px;
}

#sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

    #sortable:hover {
        cursor: move
    }


    #sortable li {
        margin: 0 3px 3px 3px;
        padding: 0.4em;
        padding-left: 1.5em;
        font-size: 1.3em;
    }

        #sortable li i {
            position: absolute;
            margin-left: -1.3em;
        }

#sortablex {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

    #sortablex:hover {
        cursor: move
    }


    #sortablex li {
        margin: 0 3px 3px 3px;
        padding: 0.4em;
        padding-left: 1.5em;
        font-size: 1.3em;
    }

        #sortablex li i {
            position: absolute;
            margin-left: -1.3em;
        }

.tableDiv {
    display: table;
}

.tableC {
    display: table-cell;
}

@media only screen and (max-width:600px) {
    .sortablex li {
        padding: 10px;
    }
}
